uuid: ff5291b0-b213-45ed-b16e-17bf41e05044
langcode: et
status: true
dependencies:
  module:
    - menu_link_content
_core:
  default_config_hash: TTHbJnnmzx02KP2FNkAlzqP_BFdKZwAVb8hfUbRbxuk
id: menu_link_content.token
label: Tekstiasendaja
targetEntityType: menu_link_content
cache: true
